[skin]
DialogColorR=255
DialogColorG=255
DialogColorB=255

EditColorR=255
EditColorG=255
EditColorB=255

EditColorTR=70
EditColorTG=70
EditColorTB=70

PanelColorR=255
PanelColorG=255
PanelColorB=255

TextPanelColorR=70
TextPanelColorG=70
TextPanelColorB=70

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=1
ClockMinColorG=1
ClockMinColorB=1

ClockHorColorR=1
ClockHorColorG=1
ClockHorColorB=1

CheckColorR=255
CheckColorG=255
CheckColorB=255

CheckColorAktivR=220
CheckColorAktivG=220
CheckColorAktivB=220

CheckColorTextR=70
CheckColorTextG=70
CheckColorTextB=70

CheckColorTextAktivR=1
CheckColorTextAktivG=1
CheckColorTextAktivB=1

ProgressColorR=190
ProgressColorG=190
ProgressColorB=190

ProgressColor2R=70
ProgressColor2G=70
ProgressColor2B=70

TrackColorR=90
TrackColorG=90
TrackColorB=90

TrackColor1R=50
TrackColor1G=50
TrackColor1B=50

TrackColor2R=20
TrackColor2G=20
TrackColor2B=20

ColorGroup1R=220
ColorGroup1G=220
ColorGroup1B=220

ColorGroup2R=200
ColorGroup2G=200
ColorGroup2B=200

ColorGroupTextR=70
ColorGroupTextG=70
ColorGroupTextB=70

TrayMenuBackGroundR=255
TrayMenuBackGroundG=255
TrayMenuBackGroundB=255

TrayMenuSelectedBarR=220
TrayMenuSelectedBarG=220
TrayMenuSelectedBarB=220

TrayMenuTextR=70
TrayMenuTextG=70
TrayMenuTextB=70

TrayMenuSelectedTextR=40
TrayMenuSelectedTextG=40
TrayMenuSelectedTextB=40


TrayMenuSideBarStartR=70
TrayMenuSideBarStartG=70
TrayMenuSideBarStartB=70

TrayMenuSideBarEndR=220
TrayMenuSideBarEndG=220
TrayMenuSideBarEndB=220

TrayMenuIconAreaR=255
TrayMenuIconAreaG=255
TrayMenuIconAreaB=255

KalendarMon1R=220
KalendarMon1G=220
KalendarMon1B=220

KalendarMon2R=190
KalendarMon2G=190
KalendarMon2B=190

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=120
KalendarSelG=120
KalendarSelB=120

KalendarTopR=120
KalendarTopG=120
KalendarTopB=120

KalendartodayR=150
KalendartodayG=150
KalendartodayB=150

KalendarTextR=70
KalendarTextG=70
KalendarTextB=70

KalendarTextSelR=20
KalendarTextSelG=20
KalendarTextSelB=20

KalendarMarkerR=70
KalendarMarkerG=70
KalendarMarkerB=70

TipFonR=255
TipFonG=255
TipFonB=255

TipOkontR=220
TipOkontG=220
TipOkontB=220

TipOkont2R=200
TipOkont2G=200
TipOkont2B=200

TipTextR=70
TipTextG=70
TipTextB=70

BalloonR=255
BalloonG=255
BalloonB=255

BalloonTR=70
BalloonTG=70
BalloonTB=70

BalloonT2R=90
BalloonT2G=60
BalloonT2B=90


Autor=Go_Ram